# https://jonathan.is

## quickstart

    $ ssh server "git clone --bare https://git.woodbine.nyc/micro/jonathan.is.git"
    $ ssh server "cd jonathan.is.git && git show HEAD:hooks/post-receive > hooks/post-receive && chmod +x hooks/post-receive"
    $ git remote add server ssh://server/~jonathan.is.git
    $ git push server

## manual install

build

    podman build . --tag jonathan.is

run

    podman compose up

deploy

    git push server

## todo

### deploy
- [ ] forgejo (or git?) post-receive hook -> docker build
- [ ] proxy nginx on digitalocean
- [ ] setup beta.jonathan.is dns to digitalocena

### features
- [ ] generate rss feed

### usability
- [ ] test in chrome
- [ ] redirect jedahan.com
- [ ] redirect jonathan.is
